body {
	font-family: 'Open Sans', 'Arial Black', Arial, Helvetica, Sans-Serif;
	font-weight: 400;
	width: 85%;
	margin:0 auto;
	max-width: 1000px;
	min-width: 600px;
	padding: 1.5em;
    -webkit-box-shadow: rgba(0,0,0,0.5) 4px 0 0.4em, rgba(0,0,0,0.5) -4px 0 0.4em;
    -moz-box-shadow: rgba(0,0,0,0.5) 4px 0px 0.4em, rgba(0,0,0,0.5) -4px 0px 0.4em;
    box-shadow: rgba(0,0,0,0.5) 4px 0 0.4em, rgba(0,0,0,0.5) -4px 0 0.4em;
	}
#p001 #n001 a,
#p002 #n002 a,
#p003 #n003 a,
#p004 #n004 a,
#p005 #n005 a,
#p006 #n006 a,
#p007 #n007 a  { 
	font-weight: bold; text-transform: uppercase; letter-spacing: 0em;
	color: #fff; background: #000; background-image: none;
	}
header {
	clear: both;
	width: 100%;
	height: 300px;
	padding-top: 40px;
	background:#fff;
	background-image: url(http://alexanderbecker.net/i/ab-115.jpg);
	background-repeat: no-repeat;
	background-position:center 35px; 
	}
header hgroup { text-align: center; padding-top: 120px; }
header h1,
header h2 {
	margin:0;
	white-space:nowrap;
	}
header h1 {
	font-family: 'Anton', 'Arial Black', Arial, Helvetica, Sans-Serif;
	font-size: 300%;
	letter-spacing: 0.1em;
	padding: .4em 0 0 0;
	}
header h2 {
	font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
	font-weight: 700;
	font-size: 150%;
	margin-top: .1em;
	}
header a, header a:visited {
	text-decoration: none;
	color: black;
	}
nav {
	padding-top: 10px;
	margin-bottom: 0.1em;
	text-align: center;
	clear:both;
	}
nav ul {
	text-align: center;
	font-size: 90%;
	white-space:nowrap;
	border-bottom: 1px solid black;
	margin-left:0;
	padding-left:0;
	}
nav ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
	}
nav ul li a {
	margin:0 0 0px 5px;
	padding:1px 10px 0px;
	text-align:center;
	background:#fff;
	color:#000;
	text-decoration:none;
	border: 1px solid black;
	border-bottom-width: 0px;
	-khtml-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0 0;
	}
nav ul li a:hover {
	background:#000;
	color:#fff;
	}
nav select {
	display: none;
}
h1 {
	font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
	font-weight: 700;
	font-size: 110%;
	letter-spacing: 0;
	padding: .4em 0 .2em 0;
	}
h2 {
	font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
	font-weight: 600;
	font-size: 100%;
	padding-top: .1em;
	}

blockquote { font-size: 100%; padding: 0 0.75em 0.5em 1.75em; margin: 0; }
blockquote p { font-family: 'Open Sans', 'Arial Black', Arial, Helvetica, Sans-Serif;  margin-bottom: 0.25em; padding-bottom: 0.25em; }
blockquote em { font-style: normal; }
#about blockquote { font-size: 100%; padding: 0 0 0.5em 0; }
#about blockquote p:first-child { font-size: 125%; font-style: italic; }


article hgroup h1 { font-size: 175%; margin: 0.2em 0 0 0; padding-bottom: 0; }
article h2 { font-size: 125%; }
article hgroup h2 { font-size: 100%; margin-top: 0; padding-top: 0; }

article hgroup h1 a:link, article hgroup h1 a:visited { color: black; text-decoration: none; }

article { width: 100%; overflow:hidden; }
footer { border-top: 1px solid black; }

section {
	float:left;
	padding: 0 0 0.5em 1em;
	overflow:hidden;
	position: relative;
}
section#about {
	width: 29%;
}
section#content {
	width: 65%;
}
section p img { float: left; margin-right: 0.25em; }

aside { width: 47%; float: left; padding: 0; border-top: 1px solid black; margin-bottom: 1em; }
aside ul { margin-left: 0.3em; padding-left: 0.3em; }
footer { text-align: center; clear: both; }

article aside#extra { width: 30%; float: right; border-top: 0px solid black; }
article aside#extra h1 { margin: 0.9em 0 0 0; }

span.button { font-size: x-small; font-weight: bold; margin-right: 0.5em; }
span.button a { padding: 0px 2px; text-decoration: none; }
span.button a:link,
span.button a:visited { color: #fff; background-color: #f60; border: 1px solid #000; }
span.button a:hover,
span.button a:active { color: #000; background-color: #fff; border: 1px solid #f60; }

#language { position: absolute; top: 0; margin: 0; }
img.inline {display: inline; float: left; padding-right: 5px; }
p.fb { clear:both; }
dt { font-weight: bold; }
dd { margin-left: 0px; } 

a:link, a:visited { color: #000; background-color: #fff; }
a:hover, a:active { text-decoration: none; }

.colmask {
	width: 100%;
	overflow:hidden;
}
.cols {
	float:left;
}
.col {
	float:left;
	width: 30%;
	padding: 0 0 0.5em 1em;
	overflow:hidden;
	position: relative;
}
.cols p img { float: left; margin-right: 0.25em; }
.arrow { text-decoration: none; }
#contact { width: 100%; }

nav p { width: 100px; text-indent: -9999px; }
nav p span, nav p span a { float: left; width: 25px; height: 15px; border: 0; margin: 0 .4em 0 0; padding: 0; }
nav p #de { background: url("/i/lang_de.gif") no-repeat; background-size: 25px; }
nav p #us { background: url("/i/lang_us.gif") no-repeat; background-size: 25px; }
nav p #de a { background: url("/i/lang_de.gif") no-repeat; background-size: 25px; }
nav p #us a { background: url("/i/lang_us.gif") no-repeat; background-size: 25px; }
span.none { display:none; }


@media only screen and (max-device-width: 480px) {
body {
	font-family: 'Open Sans', 'Arial Black', Arial, Helvetica, Sans-Serif;
	min-width: 100px;
	padding: 0;
	width: 90%;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
header {
	height: 320px;
	}
header h1 {
	font-family: 'Anton', 'Arial Black', Arial, Helvetica, Sans-Serif;
	font-weight: 800;
	font-size: 250%;
	letter-spacing: 0.1em;
	padding: .4em 0 0 0;
	white-space:nowrap;
	}
header h2 {
	font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
	font-weight: 700;
	font-size: 150%;
	margin-top: .1em;
	white-space:normal;
	}
nav { border-bottom: 0px solid black; }
nav ul { display: none; }
nav #language { display: none; }
nav select { display: inline-block; }
aside { float: none; width: 100%; }
body { width: 90%; }
section, section#about, section#content {
	float: none;
	width: 95%;
	padding: 0 0.75em 0.5em 0.75em;
}
}